RubyGems Navigation menu

typed-config 1.4.1

Manage multi-environment settings with type-safety in Ruby

Versionen:

  1. 1.4.1 - December 07, 2020 (8,5 KB)
  2. 1.4.0 - December 07, 2020 (8,5 KB)
  3. 1.3.9 - December 03, 2020 (8,5 KB)
  4. 1.3.8 - December 03, 2020 (8,5 KB)

Runtime Abhängigkeiten (2):

  • deep_merge ~> 1.2, >= 1.2.1
  • sorbet-coerce >= 0.2
  • Development Abhängigkeiten (6):

    Besitzer:

    Pushed by:

    Autoren:

    • Alex Santos

    SHA 256-Prüfsumme:

    240aba86b24e7f760eae8cf863f93ec3b94ef9fea5a19d16667cabd9c78e61b7

    Downloads insgesamt 736

    Für diese Version 285

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 2.4.0

    Links: